body {
	padding: 20px;
	background-color: #f7f8fc;
}

p  {
    color: #051D4A;
    font-family: helvetica;
    font-size: 28px;
    margin-bottom: 30px;
    line-height: 38px;
}

a	{
	color: #051D4A;
	text-decoration: none;
	border-bottom: #051D4A solid 1px;
}

a:hover	{
	color: #051D4A;
	text-decoration: none;
	border-bottom: #ffd13c solid 4px;
}

a.pi:hover	{
	color: #051D4A;
	text-decoration: none;
	border-bottom: #df287d solid 4px;
}

a.nudel:hover	{
	color: #051D4A;
	text-decoration: none;
	border-bottom: #26A3D9 solid 4px;
}

a.social:hover	{
	color: #051D4A;
	text-decoration: none;
	border-bottom: #28d981 solid 4px;
}